std::bad_exception(3)

NAME
std::bad_exception

SYNOPSIS

Inherits std::exception.

  Public Member Functions
virtual const char * what () const noexcept

Detailed Description

If an exception is thrown which is not listed in a function's exception specification, one of these may be thrown.

Definition at line 50 of file exception.

Author

Generated automatically by Doxygen for libstdc++ from the source code.